<div class="modal-dialog">
    <div class="modal-content">
        <div class="modal-body active">
            <div class="col-md-10 user-info relative" >
                <form>
                    <div class="control-group">
                        <label style="text-align: right;width: 50px;"><%=labels.name%></label>
                        <input type="text" name="name" value="<%=name%>" required style="width: 200px;"/>
                    </div>
                </form>
            </div>
            <div style="clear: both;"></div>

        </div>

        <div class="modal-footer">
            <a type="button" class="btn btn-default" data-dismiss="modal"><%=labels.cancel%></a>
            <a class="btn btn-primary update-country" data-id="<%=id%>"><%=labels.update%></a>
        </div>
    </div>
</div>
